;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,ANSI
INFORMATION_VISTA=Segoe UI,12,ANSI,BOLD
TITLE_VISTA=Segoe UI,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=SharePort Plus verwijderen
CHECK_00=Wilt u SharePort Plus nu verwijderen?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SharePort Plus Uninstaller
MESSAGE_00=Er werd geen verwijderingsinformatie gevonden. Het verwijderen wordt afgebroken.
MESSAGE_01=De installatie werd uitgevoerd door een andere gebruiker. Het verwijderen wordt afgebroken.
MESSAGE_02=Er is een systeemfout opgetreden. Het verwijderen wordt afgebroken.
MESSAGE_03=Het verwijderen van registerrecords is mislukt. Het verwijderen wordt afgebroken.
MESSAGE_04=SharePort Plus is momenteel in gebruik. Het verwijderen wordt afgebroken.
MESSAGE_05=%s niet gevonden. Het verwijderen wordt afgebroken.
MESSAGE_06=Om de toepassing te verwijderen, moet u aangemeld zijn als lid van de beheerdergroep.
MESSAGE_10=Het verwijderen van %s is mislukt. Het verwijderen wordt afgebroken.
MESSAGE_11=SharePort Plus kon niet worden verwijderd omdat er momenteel een verbinding bestaat met de server. Verbreek eerst de verbinding en verwijder dan SharePort Plus.
MESSAGE_12=De SharePort Plus Uninstaller wordt al door een andere gebruiker uitgevoerd.\nDe SharePort Plus Uninstaller wordt afgesloten.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=SharePort Plus Uninstaller

[BUTTON]
CANCEL=Annuleren
BACK=< &Terug
NEXT=&Volgende >
FINISH=&Voltooien
REFINISH=&Opnieuw starten

[BIT_LABEL]
UNINSTALL_TITLE=SharePort Plus verwijderen
UNINSTALL_CONTENTS=SharePort Plus wordt verwijderd.

[LABEL]
UNINSTALL_00=Deze wizard verwijdert SharePort Plus. Even geduld.
UNINSTALL_01=Status:
UNINSTALL_02=De systeemconfiguratie werd gewijzigd...
UNINSTALL_03=%s werd verwijderd...
FINISH_00=Het verwijderen van SharePort Plus is voltooid
FINISH_01=SharePort Plus werd van uw pc verwijderd.
FINISH_02=U moet Windows opnieuw opstarten om het verwijderen van SharePort Plus te voltooien.
FINISH_03=Bewaar a.u.b. al uw werk en sluit alle toepassingen voordat u verdergaat.